Magento Forum

   
Erro PHP Extension “pdo_mysql” must be loaded
 
champier
Jr. Member
 
Total Posts:  5
Joined:  2009-04-08
 

Eu tô tentando instalar o magento no servidor existente e tá dando esse erro, alguém pode me ajudar? Sou um pouco leigo e queria muito uma ajuda.

PHP Extension “pdo_mysql” must be loaded

Tentei habilitar no php.ini.sample e não consegui.
Entrei em contato com o servidor e ele disse que tem essa extenção habilitada lá e o rapaz disse que tá habilitador.

Help!!!

Image Attachments
erro_Pdo.jpg
 
Magento Community Magento Community
Magento Community
Magento Community
 
Adriano Aguiar
Moderator
 
Avatar
Total Posts:  343
Joined:  2008-08-26
Sao Paulo
 

Olá @champier existe algumas extensões que devem estar ativas em seu servidor. Dê uma olhada:

http://www.magentocommerce.com/system-requirements

http://www.magentocommerce.com/knowledge-base/entry/how-do-i-know-if-my-server-is-compatible-with-magento Baixe o arquivo magento-check.php e envie para seu servidor, ele poderá lhe indicar a compatibilidade para magento.

Valeu!

 
Magento Community Magento Community
Magento Community
Magento Community
 
Giolvani
Jr. Member
 
Total Posts:  7
Joined:  2009-01-28
Foz do Iguaçu
 

@champier

cara, se vc tiver em um servidor linux, é bem tranquilo, apenas com um comando, mas se vc tiver tentando instalar no windows, ai já fica um pouco mais complicado,
vc tem que pegar a biblioteca PDO do php e carregar no windows....

espero q ajude!!!

flw

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top